.detail-page-banner {

	height: auto;

}

.amazingslider-text-wrapper-1 {

	top: 75%!important;

}

.amazingslider-arrow-right-1 {

	right: 5px!important;

}

.amazingslider-arrow-left-1 {

	left: 5px!important;

}

.page .title {

	display: none;

}

h1 {

	text-align: center;

	font-family: 'Amatic SC', cursive;

	font-size: 60px;

	font-weight: 700;

	color: #35d5d1;

	line-height: 24px !important;

}

.entry p, .entry ol{

	font-family: 'Ubuntu';

	font-size: 14px;

	line-height: 24px;

	color: #000;

	padding-top: 20px;

	font-weight: 400;

}

.entry h1, .entry h2, .entry h3, .entry h4, .entry h5, .entry h6 {

	margin: 0 0 0.2em;

}

.mar-bot0 {

	margin-bottom: 0px !important;

}

#navigation ul li:first-child {

	margin-right: 10px;

}

#navigation {

	background: none;

	border: none;

}

#navigation ul.nav > li a:hover, #navigation ul.nav > li:hover, #navigation ul.nav li ul, #navigation ul.cart li:hover a.cart-contents, #navigation ul.nav-search li:hover a.search-contents, #navigation ul.nav-search a.search-contents + ul, #navigation ul.cart a.cart-contents + ul, #navigation ul.nav li.current_page_item a, #navigation ul.nav li.current_page_parent a, #navigation ul.nav li.current-menu-ancestor a, #navigation ul.nav li.current-cat a, #navigation ul.nav li.current-menu-item a {

	border-radius: 15px;

}

#navigation {

	margin-bottom: 0.5em;

}

#main-nav {

	float: right;

}

ul.social-icon {

	float: right;

	margin-bottom: 28px;

	margin-right: 16px;

}

ul.social-icon li {

	display: inline-block;

	margin: 0px 5px;

	font-size: 14px;

	color: #35d5d1;

	font-family: 'Montserrat', sans-serif;

}





ul.social-icon li a {

	background: #43424d;

	border-radius: 100% 100%;

	font-size: 18px;

	width: 37px;

	height: 37px;

	color: #efefef;

	text-decoration: none;

	text-align: center;

	padding: 8px 0 0 0;

	box-sizing: border-box;

}

ul.social-icon li a:hover {

	text-decoration: none;

	background: #35d4d1;

}

#content {

	position: relative;/*background: #fff;border: 1px solid #c1c1c1;*/

	padding: 30px 30px 10px 30px;

	box-sizing: border-box;

}

.banner img {

	height: auto;

	padding: 0;

	border: none;

	background: none !important;

}

.home-cnt ul {

	max-width: 80%;

	margin: 0px auto;

}

.home-cnt ul li {

	list-style: none;

	font-family: 'Ubuntu';

	font-size: 13px;

	line-height: 24px;

	color: #000;

	border-bottom: 1px solid #e8e8e8;

	padding: 10px 5px 10px 15px;

	font-weight: 500;

}

.home-cnt ul li i {

	display: inline-block;

	margin-right: 12px;

	font-size: 15px;

	color: #35d5d1;

}

.side-bg {

	background: url(http://chloesacks.com.au/wp-content/uploads/2016/02/home-side-bg.jpg) center top no-repeat;

	min-height: 1111px;

	background-size: 100% 100%;

}

.side-head {

	font-family: 'Amatic SC', cursive!important;

	font-size: 50px;

	font-weight: 700 !important;

	color: #000000;

	line-height: 36px !important;

	padding: 0px;

	margin: 0px!important;

}

.side-img img {

	background: none;

	border: none;

	margin-top: 30px;

}

#inner-wrapper {

	background: #fff;

	border: 1px solid #c1c1c1;

	padding-right: 15px;

	padding-bottom: 30px;

}

body.page-template-blog-posts-template #inner-wrapper,  body.single #inner-wrapper,  body.category #inner-wrapper {

	padding-right: 0;

}

.side-font p {

	font-size: 25px;

	font-family: 'Ubuntu';

	font-weight: 700;

	color: #36d6d2;

	line-height: 30px;

	padding-left: 14px;

}

#footer {

	padding: 20px 0 0;

	color: #999;

	background: #36d6d2;

	margin: 0px 20px 0px 20px;

}

#footer .widget {

	margin: 0

}

#footer .col-left p {

	font-size: 60px;

	color: #fff;

	font-weight: 700;

	font-family: 'Amatic SC', cursive;

	padding: 15px 10px 7px 40px;

}

#footer .col-left p i {

	display: inline-block;

	margin: 0px 15px;

	font-size: 50px;

}

#footer .col-left a {

	color: #ffffff;

}

#footer .col-left a:hover {

	text-decoration: none;

}

#footer ul.social-icon {

	margin-right: 30px;

}

#footer ul.social-icon li a {

	background: #000;

	color: #36d6d2;

	width: 71px;

	height: 71px;

	font-size: 38px;

	padding-top: 24px;

}

#footer ul.social-icon li a:hover {

	background: #ffffff;

	color: #36d6d2;

}

#footer ul.social-icon {

	margin-bottom: 0px;

margin-right 40px;

}

.copyrigth-sec {

	background: #010101;

	text-align: center;

	padding-top: 20px;

	padding-bottom: 17px;

	font-size: 12px;

	font-weight: 400;

	color: #8c8b8b;

	text-decoration: none;

	border-top: 4px solid #fff;

}

.copyrigth-sec p {

	padding: 0px;

	margin: 0px;

}

.copyrigth-sec p a {

	color: #fff;

}

.copyrigth-sec p a:hover {

	color: #36d6d2;

	text-decoration: none;

}

.home-cnt hr {

	background-color: #e6e6e6;

	border: 0;

	height: 1px;

	margin: 55px 0 25px;

	display: block;

	position: relative;

}

.home-cnt hr:before {

	width: 55px;

	height: 55px;

	position: absolute;

	left: 0px;

	right: 0px;

	top: 0px;

	bottom: 0px;

	margin: auto;

	content: '';

	background: url(http://chloesacks.com.au/wp-content/uploads/2016/02/seprator.png) center center no-repeat;

}



@media only screen and (min-width: 768px) {

#navigation ul {

	margin-bottom: 0;

	margin-right: 0;

}

#navigation ul.nav > li:nth-last-child(1) {

	margin-right: 0px;

}

}

.entry p.bot-txt {

	text-align: center;

	font-size: 18px;

	font-weight: 700;

	padding-left: 60px;

	padding-right: 60px;

	line-height: 26px;

}

ul.nav li a, #navigation ul.rss a, #navigation ul.cart a.cart-contents, #navigation .cart-contents #navigation ul.rss, #navigation ul.nav-search, #navigation ul.nav-search a {

	font-weight: 500!important;

	font-size: 17px!important;

}



@media only screen and (min-width: 768px) {

#navigation ul.nav > li {

	border-right: 0px solid #dbdbdb;

	margin: 0px 0.001% !important;

}

}

.contact-form {

	padding-top: 30px;

}

.contact-form .field {

	margin-bottom: 2px;

}

.contact-form .field input[type="text"], .contact-form .field input[type="tel"], .contact-form .field input[type="email"], .contact-form .field textarea {

	background: #f8f8f8;

	border: none;

	resize: none;

	padding: 10px 10px 10px 20px;

	margin: 0;

	width: 100%;

	font-weight: 700;

	font-size: 14px;

	font-family: 'Ubuntu';

	box-sizing: border-box;

}

/*.contact-form .field textarea { width: 85%;}*/



.contact-form .field input[type="submit"] {

	background: #35d5d1;

	border-radius: 50px;

	padding: 0px 15px;

	color: #fff;

	text-align: center;

	border: none;

	font-family: 'Amatic SC';

	font-weight: 700;

	font-size: 25px;

	width: 97px;

	line-height: normal;

	float: left;

	clear: both;

	margin-top: 10px;

}

.form-text {

	padding: 10px 10px 10px 0px;

	font-weight: 700;

	font-size: 14px;

	font-family: 'Ubuntu';

}

}

.contact-form .field input[type="submit"]:hover {

	background: #1ba9a5;

}

span.wpcf7-form-control-wrap.captcha-1 {

	float: left;

	width: 50%;

	margin-right: 5%;

}

.contact-sep {

	border-bottom: 1px solid #e8e8e8;

	margin-bottom: 10px;

}

.contact-sep.nobor {

	border-bottom: none;

}

.contact-sep p {

	padding-top: 0px;

}

.contact-sep h3 {

	font-size: 30px;

	font-weight: 700;

	color: #35d4d1;

	font-family: 'Amatic SC';

}

.contact-sep ul {

	padding: 0px;

	margin: 0px 0 30px 0 !important;

	float: left;

	width: 47%;

}

.contact-sep ul li {

	list-style: none;

	color: #FFFFFF;

	font-size: 15px;

	color: #000;

	font-family: 'Ubuntu';

	font-weight: 500;

}

.contact-sep ul li a {

	color: #000;

	text-decoration: none;

}

.contact-sep ul li a:hover {

	color: #555;

	text-decoration: none;

}

.contact-sep ul li.head {

	font-family: 'Amatic SC';

	font-weight: 700;

	font-size: 30px;

	padding-bottom: 16px;

}

.contact-sep .contact-call-icon {

	background: #35d5d1;

	width: 42px;

	height: 42px;

	color: #fff;

	text-align: center;

	font-size: 25px;

	border-radius: 50%;

	padding-top: 10px;

	box-sizing: border-box;

	margin-bottom: 15px !important;

	display: inline-block;

}

div.wpcf7-validation-errors {

	clear: both;

}

.blog-right-bg {

	min-height: 229px;

	background-color: #35d5d1;

	padding-top: 28px;

	margin-bottom: 90px;

	width: 100%;

}

body.page-template-blog-posts-template .blog-right-bg {

	min-height: 239px !important;

	padding: 22px 0 0 0;

}

.blog-col-0 .blog-thumb {

	width: 22%;

}

.grid-blog-thumb {

	background: none;

}

.blog-col-0 .blog-content {

	width: 74%;

}

.blog-main .blog-thumb img {

	border: none;

	padding: 0;

}

.blog-main h3.blog-title a {

	color: #010101;

	font-family: 'Ubuntu';

	font-weight: 700;

	padding: 0px 0 20px 0;

	margin: 0px;

	font-size: 16px;

}

.blog-main h3.blog-title a:hover {

	color: #999;

	text-decoration: none;

}

.blog-main .blog-author {

	color: #c3c3c3;

	font-family: 'Ubuntu';

	font-weight: 400;

	padding: 0px 0 10px 0;

	margin: 0px;

}

.blog-main .blog-content-excerpt p {

	font-size: 15px;

	font-family: 'Ubuntu';

	font-weight: 400;

	line-height: 24px;

	padding: 0px;

	margin: 0px;

}

.blog-main .blog-content-excerpt a {

	background: #35d5d1;

	border-radius: 50px;

	padding: 0px;

	color: #fff;

	text-align: center;

	border: none;

	font-family: 'Amatic SC';

	font-weight: 700;

	font-size: 20px;

	width: 97px;

	line-height: normal;

	text-decoration: none;

	margin-top: 10px;

	display: inline-block;

}

.blog-main .blog-content-excerpt a:hover {

	background: #1fada9;

	text-decoration: none;

	color: #d7fefd;

}

.blog-main .blog-col-0 {

	padding-bottom: 0px;

	border-bottom: none;

	margin-bottom: 0 !important;

}

.blog-main .blog .blog-title {

	margin-top: 0px !important;

	padding-top: 0px;

	line-height: normal;

}

.widget_nav_menu h3, .side-category h3 {

	font-family: 'Amatic SC';

	font-weight: 700;

	font-size: 30px;

	color: #000;

	padding-bottom: 8px;

	border-bottom: 1px solid #35d5d1;

	margin-bottom: 0;

}

.widget_nav_menu ul, .side-category ul {

	padding: 0px;

	margin: 10px 0 0 0;

}

.widget_nav_menu ul li, .side-category ul li {

	padding: 5px;

	margin: 0px;

	list-style: none;

	border-bottom: 1px solid #e8e8e8;

}

/*.side-category ul li:nth-last-child(1) { border: none;}*/



.widget_nav_menu ul li a, .side-category ul li a {

	font-size: 18px;

	color: #6e6e6e;

	font-family: 'Ubuntu';

	font-weight: 400;

	text-decoration: none

}

.widget_nav_menu ul li a:hover, .side-category ul li a:hover {

	text-decoration: none;

	color: #35d5d1;

}

.side-recent-post h3 {

	font-family: 'Amatic SC';

	font-weight: 700;

	font-size: 30px;

	color: #000;

	padding-bottom: 8px;

	border-bottom: 1px solid #35d5d1;

}

#sidebar #categories-2 h3, #sidebar #text-6 h3, #sidebar-alt h3 {

	font-family: 'Amatic SC';

	font-weight: 700;

	font-size: 30px;

	color: #000;

	padding-bottom: 8px;

	border-bottom: 1px solid #35d5d1;

	margin-bottom: 0px;

}

#sidebar #text-6 h3.blog-title, #sidebar #text-6 h3.blog-title a {

	font-size: 12px;

	font-family: 'Ubuntu';

	font-weight: 700;

	color: #000;

	line-height: 17px;

	padding: 0px !important;

	margin: 0px !important;

	border: none;

}

#sidebar #categories-2 ul {

	padding: 0px;

	margin: 10px 0 0 0;

}

#sidebar #categories-2 ul li {

	padding: 5px;

	margin: 0px;

	list-style: none;

	border-bottom: 1px solid #e8e8e8;

}

#sidebar #categories-2 ul li a {

	font-size: 18px;

	color: #6e6e6e;

	font-family: 'Ubuntu';

	font-weight: 400;

	text-decoration: none

}

#sidebar #categories-2 ul li a:hover {

	text-decoration: none

}

.side-category .grid-category-post, .side-category .blog-author, .blog-main .grid-category-post {

	display: none;

}

.side-category .blog-content-excerpt a.more-link, #comments, #post-author, .post-entries {

	display: none

}

.side-category .post-content-text h3.blog-title, .side-category .post-content-text h3.blog-title a {

	font-size: 12px;

	font-family: 'Ubuntu';

	font-weight: 700;

	color: #000;

	line-height: 17px;

	padding: 0px !important;

	margin: 0px !important;

	border: none;

}

.side-category .blog-content-excerpt p.blog-short-content {

	font-size: 12px;

	font-family: 'Ubuntu';

	font-weight: 400;

	color: #000;

	line-height: 17px;

	padding: 0px;

	margin: 0px;

}

.side-category .blog-col-0 .grid-blog-thumb img {

	max-width: 100% !important;

	width: auto !important;

	border: none;

}

.side-category .blog-col-0 {

	margin-bottom: 0 !important;

	padding-bottom: 20px;

	margin-top: 25px !important;

}

.side-category .grid-blog-thumb {

	height: auto;

	overflow: inherit;

}

.side-category .grid-blog-thumb img {

	height: auto;

}

.side-bg-head {

	min-height: 236px!important;

	padding: 28px 15px 0px 10px;

	box-sizing: border-box;

}

.side-bg-head h2 {

	font-size: 25px;

	color: #ffffff;

	line-height: 30px;

	text-align: left;

	font-family: 'Ubuntu';

	font-weight: 700;

	font-style: normal;

	padding-left: 5px;

	padding-right: 5px;

}

.blog-head {

	padding-top: 30px;

	padding-bottom: 35px;

}

.blog_pagination a {

	background: #35d5d1;

	border-radius: 50px;

	padding: 0px;

	color: #fff;

	text-align: center;

	border: none;/* font-family: 'Amatic SC'; */

	font-weight: 700;

	font-size: 20px;

	width: 97px;

	line-height: normal;

	text-decoration: none;

	margin-top: 10px;

	display: inline-block;

}

.attachment-post-thumbnail {

	float: left;

	margin-right: 30px;

	margin-bottom: 20px;

	width: 262px;

	height: 262px;

}

.blog_post header h1.entry-title {

	font-family: 'Ubuntu';

	font-size: 16px;

	font-weight: 700;

	color: #000;

	line-height: normal;

	text-align: left;

}

.blog_pagination a {

	background: #cacaca;

	border-radius: 50px;

	padding: 7px 12px;

	color: #fff;

	text-align: center;

	border: none;

	/* font-family: 'Amatic SC'; */



	font-weight: 300;

	width: auto;

	line-height: normal;

	text-decoration: none;

	margin-top: 10px;

	display: inline-block;

	font-size: 15px;

	border-radius: 100%;

}

.my-custom-links {

	text-align: right;

	padding-top: 15px;

	border-top: 1px solid #ccc;

}

.my-custom-links a:hover {

	background: #36d6d2;

}

.my-custom-links span {

	background: #36d6d2;

	display: inline-block;

	padding: 5px 12px 4px 11px;

	border-radius: 50%;

	color: #fff;

}

.blog_post p {

	font-weight: 400;

	padding-top: 10px;

}

.post-meta {

	margin: 0px;

}

#header .wpb_column.vc_column_container.vc_col-sm-7 {

	float: right;

	width: 58.33333333%;

}

.side-category .blog-col-0:nth-last-child(1) {

	border: none;

}

#responsiveSearch, #responsive-menu-title {

	display: none !important;

	opacity: 0;

}

li.listing-item {

	list-style: none;

	margin-bottom: 45px;

	float: left;

}

li.listing-item .blog-image-area {

	float: left;

	width: 20%;

	margin-right: 14px;

}

li.listing-item .blog-content-area {

	float: left;

	width: 74%;

}

li.listing-item .blog-image-area img {

	border: none;

	background: none;

	padding: 0px;

	height: 160px;

}

.side-category li.listing-item .blog-image-area img {

	height: inherit;

}

li.listing-item .title {

	display: block;

	color: #010101;

	font-family: 'Ubuntu';

	font-weight: 700;

	padding: 0px 0 8px 0;

	margin: 0px;

	font-size: 17px;

}

li.listing-item .title:hover {

	color: #26b1ae;

	text-decoration: none;

}

li.listing-item .excerpt-dash {

	display: none;

}

li.listing-item .date, li.listing-item .slash, li.listing-item .author a, li.listing-item .by {

	color: #c3c3c3;

	font-family: 'Ubuntu';

	font-weight: 400;

	padding: 0px 0 2px 0;

	margin: 0px;

	font-size: 14px;

}

li.listing-item .excerpt {

	font-size: 15px;

	font-family: 'Ubuntu';

	font-weight: 400;

	line-height: 24px;

	padding: 0px;

	margin: 0px;

	color: #000000;

	display: block;

	padding-top: 10px;

}

li.listing-item a.read-more {

	background: #35d5d1;

	border-radius: 50px;

	padding: 0px;

	color: #fff;

	text-align: center;

	border: none;

	font-family: 'Amatic SC';

	font-weight: 700;

	font-size: 20px;

	width: 80px;

	line-height: normal;

	text-decoration: none;

	margin-top: 10px;

	display: block;

}

li.listing-item a.read-more:hover {

	color: #ffffff;

	text-decoration: none;

	background: #26b1ae;

}

/*li.listing-item .author a, li.listing-item .by { color: #c3c3c3; }*/







.side-category li.listing-item .excerpt {

	font-size: 13px;

	font-family: 'Ubuntu';

	font-weight: 500;

	line-height: 20px;

	padding: 0px;

	margin: 0px;

	color: #000000;

	height: 82px;

	overflow: hidden;

	display: block;

	display: block;

}

.side-category li.listing-item a.read-more {

	display: none;

}

.side-category ul li {

	padding: 15px 0px;

}

.side-category #menu-blog-category {

	margin-top: 0px;

}

.side-category li.listing-item .title {

	padding: 0;

	margin: 0px;

	font-size: 13px;

}

body.single #main h1.entry-title {

	font-size: 17px;

	color: #010101;

	text-align: left;

	font-weight: 700;

	font-family: 'Ubuntu';

	padding: 0;

	margin-bottom: 5px;

}

body.single #main .entry p {

	padding-top: 5px;

}

#respond {

	display: none;

}

.blog_pagination {

	text-align: right;

	float: left;

	width: 100%;

	clear: both;

	border-top: 1px solid #ccc;

	padding: 5px 0 10px;

}

.blog_pagination li {

	display: inline-block;

	margin-right: 5px;

}

.blog_pagination li.active a, .blog_pagination li:hover a {

	background: #35d5d1;

}

.category h1.archive-title {

	padding: 40px 0 40px;

}

.pagination #single-nav-left a, .pagination #single-nav-right a {

	background: #35d5d1;

	border-radius: 50px;

	padding: 0px;

	color: #fff;

	text-align: center;

	border: none;

	font-family: 'Amatic SC';

	font-weight: 700;

	font-size: 24px;

	width: 97px;

	line-height: normal;

	text-decoration: none;

	margin-top: 10px;

	display: block;

	float: left;

}

.pagination #single-nav-right a {

	float: right;

}

.pagination #single-nav-left a:hover, .pagination #single-nav-right a:hover {

	background: #26b1ae

}

.single .pagination {

	width: 72%;

	float: left;

	padding-bottom: 30px;

}

.post-meta a:link, .post-meta a:visited, .post p.tags a:link, .post p.tags a:visited, .post-meta .small, abbr.date.time.published.updated {

	color: #c3c3c3;

	font-family: 'Ubuntu';

	font-weight: 400;

	font-size: 14px;

	border: none;

}



/*--------------RESPONSIVE STYLING START HERE---------------*/











@media (min-width:1000px) and (max-width: 1169px) {

.amazingslider-title-1 {

	font-size: 40px!important;

}

.amazingslider-description-1 {

	font-size: 40px!important;

}

ul.nav li a {

	padding: 0.5em 0.8em;

}

#footer ul.social-icon {

	margin-right: 25px;

}

ul.nav li a {

	padding: 0.5em 0.5em;

	font-size: 14px !important;

}

.side-bg-head h2 {

	font-size: 18px;

}

li.listing-item .blog-image-area {

	margin-right: 10px;

}

.side-bg-head {

	min-height: 196px!important;

	padding: 20px 15px 0px 10px;

	box-sizing: border-box;

}

#logo {

	text-align: left;

	max-width: 80%;

	margin-left: 5%;

	padding-top: 15px;

}

}



@media (min-width: 768px) and (max-width: 999px) {

#logo {

	text-align: left;

	max-width: 70%;

	margin-left: 5%;

	padding-top: 15px;

}

.single #logo {

	width: 35%;

}

.amazingslider-title-1 {

	font-size: 40px!important;

}

.amazingslider-description-1 {

	font-size: 40px!important;

}

.blog-main .blog-col-0 {

	padding-bottom: 30px;

}

.blog-col-1, .blog-col-0 {

	border-bottom: none;

}

.my-custom-links {

	margin-top: 15px;

}

.blog-right-bg {

	min-height: inherit;

	background-color: #35d5d1;

	padding-top: 0px;

	margin-bottom: 0;

}

.blog-right-bg h2 {

	font-size: 17px !important;

	line-height: normal !important

}

body {

	padding: 0px 15px;

}

ul.nav li a, #navigation ul.rss a, #navigation ul.cart a.cart-contents, #navigation .cart-contents #navigation ul.rss, #navigation ul.nav-search, #navigation ul.nav-search a {

	font-size: 14px !important;

}

ul.nav li a {

	padding: 0.5em 0.3em;

}

.home-cnt ul {

	max-width: 100%;

	margin: 0px auto;

	padding-left: 0px;

}

.side-font p {

	font-size: 20px;

}

#footer .col-left p {

	font-size: 50px;

	text-align: center;

}

#footer .col-left p i {

	font-size: 40px;

}

.side-head {

	font-size: 40px !important;

}

/*.menus { display: none;}*/



#footer ul.social-icon {

	margin-bottom: 20px;

	float: none;

	text-align: center;

	margin-right: 0;

}

}



@media (min-width: 768px) and (max-width: 1024px) {

body.page-template-blog-posts-template .blog-right-bg {

	min-height: inherit !important;

	padding: 20px 0;

	margin-bottom: 20px;

}

/*#logo { text-align: left; max-width: 80%; margin-left: 5%; padding-top: 15px;}*/







}



@media (min-width: 768px) and (max-width: 800px) {

.menus {

	display: none;

}

ul.social-icon {

	margin-bottom: 0px;

	margin-top: 60px;

}

#footer .col-left p {

	text-align: center;

}

#footer ul.social-icon {

	margin-top: 0;

	margin-bottom: 20px;

	text-align: center;

	float: none;

}

#footer {

	margin: 0px 20px 0px 10px;

}

}



@media (max-width: 991px) {

form.wpcf7-form {

	padding: 0px;

	width: 93%;

	margin: 0px auto;

}

.entry h1, .entry h2, .entry h3, .entry h4, .entry h5, .entry h6 {

	padding-left: 15px;

}

#sidebar {

	display: none;

}

li.listing-item {

	padding-left: 15px;

	padding-right: 15px;

}

.blog_pagination {

	text-align: center;

	padding: 5px 0 20px;

}

.attachment-post-thumbnail {

	margin-left: 20px;

	margin-right: 20px;

}

.single .post {

	width: 90%;

	margin: 0px auto;

}

body.single #main .entry p {

	padding-top: 5px;

	padding-left: 0;

}

.single .pagination {

	width: 100%;

	margin: 0px auto;

	padding: 0px 0 30px 0;

	float: left;

}

.single .pagination #single-nav-left {

	width: 50%;

	box-sizing: border-box;

	padding-left: 25px;

	float: left;

}

.single .pagination #single-nav-right {

	width: 50%;

	box-sizing: border-box;

	padding-right: 25px;

	float: left;

}

}



@media (max-width: 767px) {

#logo {

	text-align: left;

	max-width: 60%;

	margin-left: 5%;

}

.blog-right-bg {

	display: none;

}

.contact-sep ul {

	margin: 0px 0 30px 20px !important;

	width: 100%;

}

.contact-sep h3 {

	padding-left: 10px;

	padding-right: 10px;

}

.side-category, .widget_nav_menu, #text-6 {

	display: none

}

.blog-main .blog-col-0 {

	padding-bottom: 20px;

}

.blog-col-0 .blog-content, .blog-col-0 .blog-thumb {

	width: 100%;

}

.side-category .blog-col-0 {

	margin-bottom: 0 !important;

	padding-bottom: 70px;

	margin-top: 25px !important;

}

.my-custom-links {

	margin-top: 15px;

}

.blog-main, .side-category {

	padding-left: 20px;

	padding-right: 20px;

}

.blog-right-bg, .side-bg-head {

	min-height: auto!important;

	padding: 20px;

}

#header .wpb_column.vc_column_container.vc_col-sm-7 {

	width: 100%;

	float: none;

}

.entry p {

	padding: 15px;

}

/*#logo {text-align: center;max-width: 60%;margin: 0px auto;}*/



#header {

	text-align: center !important;

}

.home-cnt ul {

	max-width: 100%;

	margin: 0px auto;

	padding-left: 0px;

	font-size: 12px;

}

ul.social-icon {

	float: none;

	margin: 20px 0 0;

	text-align: center;

}

.widget {

	margin: 10px 0 10px 0;

}

#footer .col-left p {

	font-size: 45px;

	text-align: center;

	padding: 0px 7px 10px;

}

#footer .col-left p i {

	display: none;

}

#footer ul.social-icon {

	margin-bottom: 20px;

	float: none !important;

	text-align: center !important;

	margin-right: 0 !important;

}

#footer ul.social-icon li a {

	width: 55px;

	height: 55px;

	font-size: 30px;

	padding-top: 16px;

	margin-bottom: 0px;

}

.side-bg {

	min-height: inherit;

}

.entry p.bot-txt {

	padding-left: 10px;

	padding-right: 10px;

	padding-bottom: 0px;

}

#inner-wrapper, #content {

	padding: 0px !important;

}

#footer {

	margin: 0 !important;

}

.side-bg h2, .side-bg h3 {

	text-align: center !important;

}

.home-cnt ul li i {

	margin: 0px 6px;

}

/*---responsive menu adjustment---*/



.nav-toggle, #responsiveSearch {

	display: none !important;

}

#click-menu {

	top: 30px !important;

}

}



@media only screen and (min-width: 980px) {

.two-col-left #main-sidebar-container #main, .two-col-right #main-sidebar-container #main,  body.page-template-blog-posts-template #main {

	width: 76% !important;

	float: left !important;

}

.two-col-left #main-sidebar-container #sidebar,  .two-col-right #main-sidebar-container #sidebar,  body.page-template-blog-posts-template #sidebar-alt {

	width: 22% !important;

	float: right !important;

}

}



@media (max-width: 480px) {

.single .post {

	clear: both;

}

li.listing-item .blog-image-area {

	float: none;

	width: 100%;

	margin-right: 0;

	margin-bottom: 20px;

}

li.listing-item .blog-content-area {

	float: none;

	width: 98%;

}

li.listing-item {

	padding-left: 15px;

	padding-right: 10px;

}

li.listing-item .title {

	font-size: 15px;

}

li.listing-item .date, li.listing-item .slash, li.listing-item .author a, li.listing-item .by {

	font-size: 12px;

}

.blog_pagination {

	text-align: center;

	padding: 5px 0 20px;

}

}



@media (max-width: 320px) {

#header {

	padding: 11px 0 5px;

}

ul.social-icon {

	margin: 15px 0 0;

}

.home-cnt ul li {

	font-size: 12px;

	padding: 6px 15px 5px 15px;

	font-weight: 500;

}

}



@media (max-width: 240px) {

#footer .col-left p {

	font-size: 31px;

}

.blog_pagination li {

	margin-right: 0px;

}

.attachment-post-thumbnail {

	width: 181px;

	height: inherit;

}

}



@media only screen and (max-width: 241px) {

ul.social-icon li {

	font-size: 12px !important;

}

ul.social-icon li a {

	height: 35px !important;

	width: 35px !important;

}

}

